Welcome to Geeklog, Anonymous Friday, December 02 2022 @ 01:02 am EST

Downloads

Root : 
File Listing: 763 files
Num per Page: 
snapshot
Category: Add-ons arrow Plugins
Tags: -
Date: 2022-11-22 11:35
Size: 116.65 KB
Version: 1.7.6.3
MD5: 8e8165ea289e012299b946be3eb00814
Rating: 0.00
Popularity: 18   
The Geeklog Usage Stats [GUS] plugin collects statistics on who visits your site, what browser and operating system they are using, which pages they view, and which links they are clicking to get there.

Plugin Requirements:
- Geeklog v2.1.0 or higher
- PHP v5.6.4 or higher (including PHP v8.1)
- MySQL 4.1 or higher

New Features, Improvements, and Bug Fixes:
- [Improvement] Updated BrowserDetection Class to v2.9.6
- [Feature] Support for PHP v8 and v8.1

For a complete list of closed issues and features for this version see:
https://github.com/Geeklog-Plugins/gu...6?closed=1

more ...

snapshot
Category: Add-ons arrow Plugins
Tags: -
Date: 2022-11-14 16:09
Size: 1.85 MB
Version: 2.0.5
MD5: 24d7a6c13dc551df2907c8509bd8ca80
Rating: 0.00
Popularity: 25   POP
The Ban plugin allows you to ban people and bots from your website. You can ban a bot/visitor by IP, Referer, User Agent or Script Name. Exact match and case insensitive regular expressions can be used to give you great flexibility.

The ban plugin also includes an API that can be used by other plugins to integrate the ban functionality. Currently the Geeklog Comment Admin, the GUS plugin version 1.7.3 or higher, and the Forum Plugin v2.9.1 or higher support this.

The ban plugin can also ban IPs based on Geeklog's Error and Speed Limits.

Plugin Requirements:
- Geeklog v2.2.1 or higher
- PHP v5.6.4 or higher (including PHP v8.1)
- MySQL 4.1 or higher

New Features, Improvements, and Bug Fixes:
- Added support for banning IPs based on Geeklog v2.2.2 Error Limits
- Speed improvements. Ban status now stored as session variable
- Fixed to work with PHP v8.1
- Fix retrieving host info from GUS plugin
- Fixed Ban plugin calculated incorrect dates when download SFS database
- Fix for time zones

For a complete list of closed issues and features for this version see:
https://github.com/Geeklog-Plugins/ba...5?closed=1

more ...

snapshot
Category: Add-ons arrow Plugins
Tags: -
Date: 2022-11-07 13:20
Size: 2.14 MB
Version: 1.7.3
MD5: 60b4cefa5ac6fbecb60f51cb6e757de1
Rating: 0.00
Popularity: 31   POP
The Media Gallery Plugin (formerly called Media Gallery WKZ) allows you to upload images and create albums that are viewable on a Geeklog website.

Plugin Requirements:
- Geeklog v2.0.0 or higher
- PHP v5.6.4 or higher (including PHP v8.1)
- MySQL 4.1 or higher

New Features, Improvements, and Bug Fixes:
- Fixed remote upload of media issue
- Fixes for PHP 7 and 8.1
- Fix for comments not taking into account user permissions on item
- Other minor misc fixes

For a complete list of closed issues and features for this version see:
https://github.com/Geeklog-Plugins/me...1?closed=1

more ...

snapshot
Category: Add-ons arrow Plugins
Tags: -
Date: 2022-10-31 16:37
Size: 122.91 KB
Version: 1.2.2
MD5: d0c4e83a26bac18a07ca86e48178a5f4
Rating: 0.00
Popularity: 28   POP
The OGP (Open Graph Protocol) plugin for Geeklog allows you to output og: tags for SNS like Facebook.

The plugin allows you to display Facebook Like buttons and/or Facebook comments in your articles, static pages, calendar events, link categories, poll items and download files. You can set the kinds of contents in which to show Facebook Like button and/or Facebook comments in Configuration.

Plugin Requirements:
- Geeklog v1.6.0 or higher
- PHP v5.6.4 or higher (including PHP v8.1)
- MySQL 4.1 or higher

New Features, Improvements, and Bug Fixes:
- [Improvement] Support for Geeklog 2.2.2 and PHP 8.1
- [Bug] OGP getimagesize errors can cause 403 errors

For a complete list of closed issues and features for this version see:
https://github.com/Geeklog-Plugins/og...3?closed=1

more ...

snapshot
Category: Add-ons arrow Plugins
Tags: -
Date: 2022-10-31 16:25
Size: 113.03 KB
Version: 1.9.7
MD5: b930bb823df4da2669840c9b045dcbe1
Rating: 0.00
Popularity: 34   POP
This Geeklog plugin provides Private Messaging Functionality for your site members. New messages are received into your inbox and users are sent a email notification to alert them unless they have disabled the user preference. Site Administrators can also send out a broadcast message using the plugin.

Plugin Requirements:
- Geeklog v2.2.1 or higher
- PHP v5.6.4 or higher (including PHP v8.1)
- MySQL 4.1 or higher

New Features, Improvements, and Bug Fixes:
- [Improvement] Now supports PHP 8.1

For a complete list of closed issues and features for this version see:
https://github.com/Geeklog-Plugins/me...3?closed=1

more ...

Page navigation